package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 28 15 14
 **/
@Getter
@AllArgsConstructor
public enum ConfirmStatus {
    /**
     * 商户订单确认情况
     */
    CONFIRM_STATUS_ZERO(0,"待确认"),
    CONFIRM_STATUS_ONE(1,"已确认"),
    CONFIRM_STATUS_TWO(2,"拒绝");

    private Integer code;

    private String msg;



}
